tosquera11.jpg=Foratata - Bala&#239;tous
tosquera08.jpg=Vers Picos del Infierno
tosquera20.jpg=Punta Escarra
tosquera13.jpg=Peyreget - Pic du Midi d&#39;Ossau
tosquera19.jpg=Sierra de la Partacua
tosquera26.jpg=Ariel - Palas - Foratata - Bala&#239;tous
tosquera02.jpg=Cirque d&#39;An&#233;ou
tosquera10.jpg=Pico de los Tres Hombres au milieu
tosquera23.jpg=Embalse de Escarra
tosquera21.jpg=Condiana - Tres Hombres
tosquera18.jpg=Sierra de la Partacua
tosquera07.jpg=Village de Formigal - Foratata
tosquera12.jpg=Picos del Infierno - Garmo Negro - Algas
tosquera25.jpg=Pe&#241;a Telera
tosquera05.jpg=Vers l&#39;Ourad&#233;
tosquera16.jpg=Punta dera Tosquera
